/* WHITELABEL BOOKSONIX CSS
*********************************************/
html {
  overflow-y: scroll;
}

body{background-color: white;}

div.system-unpublished{display:none;}

div.navbar {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 5px;
}

div.container {
/*  width:1200px; */
}

div.pagebody {
  border-radius: 0 0 5px 5px;
  margin-bottom: 60px;
}

div.row {margin: 0px;}

/* BANNER */
div#topbanner {background: linear-gradient(#4C709A, white); }
nav.navbar-default{background: linear-gradient(#4C709A, white); box-shadow: none; border: none;}

.banner img{height:50px; margin-left: 20px;}

button#menubutton span.icon-bar{width: 100%}

/* NAVBAR */
ul.menu {display:block; float:left; margin: 10px 0 10px 0;}



/* SEARCH */
div.basicsearch, div.xsbasicsearch{margin-right: 15px; float: right; color: #0B2D84;}
div.xsbasicsearch{ margin-top: 5px; color: #0B2D84;}
div.basicsearch input{border: 1px solid #4C709A; color: black; border-radius: 5px; margin:0 0 0 10px;}
div.xsbasicsearch input{border: 1px solid #4C709A; color: black; border-radius: 5px; margin:0 10px 0 0;}
div.basicsearch button, div.xsbasicsearch button{height:1.2em; /* background: url("../images/glyphicons-halflings-white.png") no-repeat -44px -0px #4C709A !important; */ margin: 0 0 2px 5px;

    background: url("../images/glyphicons-halflings-white.png") no-repeat -43px 4px #4C709A !important;
    float: right;
    height: 1.7em;
}

/* CONTENT */
div.page-header, div.page-header h1 {margin: 0px;}

a { font-weight: bold;}

div#coverimage{padding: 0px;}

/*div.home-seventh {
	border: 1px solid green;
	text-align: center;
	width: 14%;
	}*/

div.home-seventh, div.productlistitem{padding-left: 5px; padding-right: 5px; text-align: center;}
div.home-seventh div, div.productlistitem div {background: linear-gradient(#D0DAE5, #4C709A); padding: 4px; border-radius: 4px; margin-bottom: 5px;}
div.home-seventh div{height:180px;}
div.home-seventh div img{margin-left: auto; margin-right: auto;}
div.productlist_page ul{padding-left: 0px;}
div.articlelistitem{}

	
/* FOOTER */

div.footer{margin: 15px 15px 5px 15px; border-radius: 5px; text-align: center; background-color: #9DB0C8; color: white; padding-bottom: 5px;}

/* COPYRIGHT */
.copyright {}

/* POWERED BY BSX */
.poweredby {
  float:right;
}


/* PRODUCT PAGES
*********************************************/
#product div.product_bibliodetails_xs {font-size: 0.8em;}
#product div.product_bibliodetails_sm {}
#product button#purchase_options {margin: 5px; width: 100%;}
#product button.btn-default {background: linear-gradient(#FFF, #4C709A) repeat scroll 0% 0% transparent;}

/*
#product {width:100%; font-size:10pt; text-align:left; margin:10px 5px;}
#product div.product_image {float:left; width:32%; margin:0 0 20px 0;}
#product div.product_biblio {float:left; width:66%; padding-left:5px; margin:0 0 20px 0;}
#product div.product_biblio_noimg {float:left; width:100%; margin:0 0 20px 0;}
#product p.product_contributors {margin-top:5px;}
#product span.product_biblioseparator {color:silver; padding-right:5px;}
#product hr.product_bibliodetails {clear:both; margin:40px 0 10px 0; height:1px; color:#E0E0E0; background-color:#E0E0E0; border:0;}
#product div.product_rrpprice {float:left; padding-right:15px;}
#product div.product_rrpprice  span {color:#A0A0A0; text-decoration:line-through;}
#product div.product_buynow {float:right; line-height:12pt;}
#product div.product_buynow form {margin:0px;}
#product div.product_buynow input[type=submit]{padding:4px 12px; text-align:center; border:0px; border-radius:8px; font-weight:bold; text-decoration:none; font-size:10pt;}
#product div.product_buynow  a {padding:4px 12px; text-align:center; border-radius:8px; background font-weight:bold; text-decoration:none; font-size:10pt;}
*/
#product h1.product_title {line-height:21pt; font-size:17pt; margin:0; border:0; padding:0;}
#product h2.product_subtitle {line-height:14pt; font-size:12pt; margin:0;}
#product h3.product_series {line-height:14pt; font-size:12pt; margin-top:5px; font-style:italic;}
#product div.product_sellprice {float:left;}
#product div.product_image {padding-bottom: 10px;}
#product div.product_image img{border: 1px solid #888888; box-shadow: 3px 3px 3px #888888; margin: 0 auto;}
div#bibliodetails_physical div{padding: 0px;}
  
span.glyphicon-remove {color: red;}



/* PRODUCT LISTS MODULES
*********************************************/
div.productlist_page li {list-style-type:none;}
div.productlist_pagenav{clear: both; text-align: center;}
div.productlist_pagenav a {text-decoration:none;}
div.productlistitem {font-size:10pt; text-align:center; border:0px; margin: 0px 0px 10px 0px; float: left; min-height: 180px;}
div.productlistitem div {min-height:150px;}
div.productlistitem img{border: 1px solid #888888; margin-bottom: 10px;}
div.productlistitem_title {width:80%;}
div.productlistitem h1 {line-height:10pt; font-size:9pt; margin:0; border:0; padding:0;}
div.productlistitem_title h2 {line-height:12pt; font-size:10pt; margin:0; border:0; padding:0;}
div.productlistitem_contributor {width:80%;}
table.productlistitem td.productlistitem_bibliodetails {width:80%; padding-bottom:0px;}
span.productlistitem_biblioseparator {color:silver; padding-right:5px;}
table.productlistitem td.productlistitem_rrpprice {width:20%;}
table.productlistitem td.productlistitem_rrpprice  span {color:#A0A0A0; text-decoration:line-through;}
table.productlistitem td.productlistitem_buynow {width:40%; text-align:right; padding-bottom:1px;}
td.productlistitem_buynow form {margin:0px;}
td.productlistitem_buynow input[type=submit] {padding:2px 8px; text-align:center; border:0px; border-radius:8px; font-weight:bold; text-decoration:none; font-size:10pt;}
td.productlistitem_buynow a {padding:2px 8px; text-align:center; border-radius:8px; font-weight:bold; text-decoration:none; font-size:10pt;}

p.productebooklist {margin:0px;}

div.blog img{max-height:100px; max-width:80px; display:block; clear:both;}
div.blog h1{font-size:12px; font-weight:normal;}

div.catdisplay{
				height: 130px;
				font-size: 10pt;
				text-align: center;
				float: left;
				background: linear-gradient(#D0DAE5, #4C709A) repeat scroll 0% 0% transparent;
				padding: 4px;
				border-radius: 4px;
				margin: 5px;
}
div.catdisplay img{box-shadow: 5px 5px 3px #888; border: 1px solid #888; margin-bottom: 10px; margin-left: auto; margin-right: auto;}
div.catdisplay a{font-size: 10pt; line-height: 1em;}
div.catdisplay div.page-header h2{margin: 0px;font-size: 14px; line-height: 1em;}
div.catdisplay div.page-header{border: none;}
div.catdisplay p{margin: 0px;}
div.catdisplay hr{display: none;}

img.seriesimage{display:none;}

/* LAYOUT
*********************************************/
/* Floats */
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.ie7 .group {
  zoom: 1;
}

/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
 
}
/* Landscape phones and down */
@media (max-width: 480px) {
  div.home-seventh{font-size: 0.9em;}
  div.productlistitem {font-size: 0.75em;}
  div.productlistitem div a{font-weight: normal}
   div#bibliodetails_physical, div#bibliodetails_digital{font-size: 0.8em;}
  button{font-size: 0.75em;}
  
div#menu-collapse-1 ul li{ border: 1px solid #fff; margin: 2px; border-radius: 5px;}
div#menu-collapse-1{background-color: #9DB0C8; border: 1px solid #aaa; border-radius: 5px;}
div.footer{font-size: 0.8em;}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
div#menu-collapse-1 ul li{ border: 1px solid #fff; margin: 2px; border-radius: 5px;}
div#menu-collapse-1{background-color: #9DB0C8; border: 1px solid #aaa; border-radius: 5px;}
  
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1199px) {
  
}
/* Large desktop */
@media (min-width: 1200px) {
  
}
